Subject: Re: Medical Document | Salary Deduction
From: Naveen Rawat <[email-masked]>
To: Monika Bhatia <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Vaishali Sah <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 27 Dec 2017 17:29:26 +0530 (IST)

Hello All, 

Will appreciate at least an acknowledgement just for the peace of mind. 

Thank you 

Regards, 
Naveen 

From: "Naveen Rawat" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Sent: Tuesday, December 26, 2017 2:32:59 PM 
Subject: Re: Medical Document | Salary Deduction 

Hello All, 

Just for the documentation sake, as discussed with Monika few days ago, Leave for Nov-21st was not adjusted and the salary had gotten deducted. I was assured that this will be adjusted and added to the next months salary as arrears. 

Please ensure that this is adjusted. 

Regards, 
Naveen 

From: "Monika Bhatia" <[email-masked]> 
To: "Vaishali Sah" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Cc: "Naveen Rawat" <[email-masked]> 
Sent: Saturday, December 9, 2017 1:32:14 PM 
Subject: Re: Medical Document | Salary Deduction 

Hi Swati, 

Please go through these trail 

From: "Vaishali Sah" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]> 
Cc: "Naveen Rawat" <[email-masked]> 
Sent: Saturday, December 9, 2017 11:10:24 AM 
Subject: Fwd: Medical Document | Salary Deduction 

Hi Monika, 

Please look into this. 

Vaishali Sah 
Sr. Executive - Human Resource 
LiveSalesman.com 
Mob: +91 8 527148805 
Skype: vaishali8815 

From: "Naveen Rawat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "vaishali" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Neerja Singh" <[email-masked]> 
Sent: Saturday, December 9, 2017 11:05:34 AM 
Subject: Re: Medical Document | Salary Deduction 

Hello, 

Hope you guys are fine. 

Here is a bit of concern. I have observed a deduction of around 3.5 thousand in my salary this month. Could you please let me know the reason for this and share the data to back it up. 

Would appreciate a quick response as this is disturbing. 

Many Thanks 

Regards, 
Naveen 

From: "Naveen Rawat" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Cc: "vaishali" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Wednesday, December 6, 2017 12:59:05 PM 
Subject: Re: Medical Document 

Hello All, 

I had submitted the medical document yesterday for my leave on Nov-21st. Please confirm if that has been adjusted or if there is anything needed from me in this regard. 

Regards, 
Naveen Rawat 

From: "Neerja Singh" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]> 
Cc: [email-masked], "Vaishali Sah" <[email-masked]> 
Sent: Monday, December 4, 2017 4:56:38 PM 
Subject: Medical Document 

Hi Naveen, 

Please submitt your medical documents to H.R on urgent basis. 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11